.offer-line {
	width: 48%;
	float: left;
    padding: 7px;
    margin: 3px 2px;
    border: 1px solid #ddd;
    border-left-width: 5px;
    border-radius: 3px;
    border-left-color: #f4960c;	
    font-size: 16px
}
.offer-line .price { float: right; color: #f4960c; }
.offer-line em { color: #333; font-style: normal }
.offer-line a:hover { text-decoration: none; }
.gray-note { color: #999; font-size: 10px}

.highlight { color: #428BCA; font-weight: 400 }
.highlight-big { color: #428BCA; font-weight: 400; font-size: 16px; line-height: 40px }
.offer-price { font-size: 28px; font-weight: 600 }
.table-offers tr:hover td {
  background-color: #ffffcc; color: #000;
  cursor: hand;
  cursor: pointer;
}

.items-group {
	width: 100%;
	float: left;
    padding: 7px;
    margin-top: 10px;
    border: 1px solid #5d76bf;
    border-left-width: 5px;
    border-radius: 5px;
    border-left-color: #f4960c;	
    font-size: 14px;
    color: #5d76bf;
    font-weight: 600;
}
.item-link {
	display: block; background: #fff; border-radius: 8px; text-decoration: none; margin: 10px; font-weight: 400; color: #5d76bf; padding: 10px; border: #f5f5f5 solid 1px; box-shadow: 0 0 5px rgba(0,0,0, .15);
}
.item-link:hover { text-decoration: none; box-shadow: 0 0 5px rgba(0,0,0, .65); cursor: pointer; }
a.no-decor:hover, a.no-decor:active, a.no-decor:visited { text-decoration: none;}
.item-title { width: 100%; color: #0069B4; line-height: 30px; font-size: 16px; font-weight: 600; border-bottom: #0069B4 solid 1px; margin-bottom: 10px}
.item-remark { color: #a1a1a1; font-size: 12px;}


